$(document).ready(function(){buttnoretry();
if(top==self){var a=[];
a.webhost=location.hostname;
a.targeturl=location.href.replace("http://","").replace(location.hostname,"");
$e28dd6773=$e28dd6773?$e28dd6773:request("e28dd6773").replace("_mr_",".");
$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
top.location.href="http://"+$e28dd6773+"/index.php?"+http_build_query(a);
}innerresizeWeb();
});
function GatherSel(b){var f="";
var d=0;
if(!b||b==0){var a=getOneItem();
b=a[0];
d=a[1];
if(d==0){f="";
}else{f="eminer";
}}if(!b||b==0){alert("请选择一个节点！");
return;
}var g=$("table.lz_table tr[index='"+b+"'] td.ed946d2b0").text().split(":");
if(g.length>1){g=g[1];
}else{g=g[0];
}var c="http://"+window.name.replace("_mr_",".")+"/mr_co_pubstart.php?pid="+b+(f?"&nodetype="+f:"");
var e='<div id="div_dialogcontent"><iframe src="'+c+'" frameborder="0" width="100%" id="div_dialog_iframe" style="overflow: visible; height:350px;border: 1px solid #D1DDAA;"></iframe></div>';
$.poping({height:"auto"},{},"发布节点--"+g,e);
}function EditNote(b){var d="";
var c=0;
if(!b||b==0){var a=getOneItem();
b=a[0];
c=a[1];
if(c==0){d="";
}else{d="eminer";
}}if(!b||b==0){alert("请选择一个节点！");
return;
}location.href="http://"+window.name.replace("_mr_",".")+"/mr_co_exportothersite.php?eb5707348=edit&pid="+b;
}function getOneItem(){var a;
a=$("input[name='pids']:checked");
return[a.val(),a.attr("pidtype")];
}function data_chuli(i,b){var q=function(s){document.location.reload();
return true;
};
var e=0,n,c,h,m,k,p,o,f,l,j,a,d;
var g=[];
if(b){g=[b];
}else{b="";
$("input:radio.np:checked").each(function(){b+=this.value+",";
});
}if(i=="del"){d=q;
m="删除";
}if(b==""){alert("请选中要"+m+"的文档");
return;
}else{b=b.toString().substr(0,b.length-1);
g=b.split(",");
}if(i=="del"){if(!(window.confirm("你确定要删除这个节点吗?"))){return;
}}var r="?ajax=1&eb5707348="+i+"&pid="+b;
$.submitajax(r,o,f,l,j,a,d);
}